/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Knap-IT
 Author URI:     https://www.knap-it.com
 Template:       Divi
 Version:        1.0.0
*/
:root {
	--pink: #F8C6BF;
	--green: #C0D2CC;
}

/* <!---- Algemeen ----!> */
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
.imgBlockToFit img {
	object-fit: cover;
}

#main-content .entry-content .fa-ul {
	list-style-type: none;
	margin-left: 1em !IMPORTANT;
}
#main-content .entry-content .fa-li {
	font-size: 26px;
}
.img-inline .et_pb_image:not(.imgBlockToFit) {
	display: inline-block;
	padding-right: 20px;
}

/* #main-content .entry-content .divider{
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNlMDJiMjAiPjxwYXRoIGQ9Ik02NDAgMTQwTDEyODAgMEgweiIvPjwvZz48L3N2Zz4=");
    background-size: 100% 100px;
    top: 0;
    height: 100px;
    z-index: 2;
	transform: rotate(-90deg);
} */

.et_pb_row .et_pb_column .et_pb_text .btn-afspraak {
	color: #ffffff !important;
    background-color: #673526 !important;
	transition: background-color 300ms ease 0ms;
	font-weight: 500;
    padding: 0.5em 1em;
    line-height: 1.7em !important;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
	transition-property: all !important;
	font-size: 15px;
    background-color: #f8c6bf;
    border-width: 0px!important;
    border-radius: 0px;
}
.et_pb_row .et_pb_column .et_pb_text .btn-afspraak {
	transform: translateX(0px) translateY(-34px);
}

.et_pb_row .et_pb_column .et_pb_text .btn-afspraak:hover {
	background-image: initial;
    background-color: #000000 !important;
	padding: 0.5em 2em 0.5em 0.7em;
	border: 2px solid transparent;
	color:white;
}
.et_pb_row .et_pb_column .et_pb_text .btn-afspraak:hover:after {
	font-size: 26px;
    line-height: 1em;
    content: "\35";
    position: absolute;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
	font-family: 'ETmodules' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0px 0px;
    direction: ltr;
	margin-top: 2px;
}

/* <!---- LearnDash ----!> */
body .learndash-wrapper .ld-modal {
	position: fixed;
}

/* <!---- Navigatieblokken ----!> */
.navigatieblokken .et_pb_column,
.navigatieblokken .et_pb_column .et_pb_blurb { 
	transition-duration: 2s;
}
.navigatieblokken .et_pb_column:hover  {
	transform: scale(0.9);
}
.navigatieblokken .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.navigatieblokken .et_pb_column .et_pb_text .et_pb_text_inner {
	transition-duration: 2s;
}
.navigatieblokken .et_pb_column:hover .et_pb_blurb,
.navigatieblokken .et_pb_column:hover .et_pb_text .et_pb_text_inner {
	background-color: #F8C6BF;
}
.navigatieblokken .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	height: 70px;
}
@media (min-width:981px) and (max-width:1250px) {
	.navigatieblokken .et_pb_column .et_pb_blurb {
		width: 150px !important;
	}
	.navigatieblokken .et_pb_column .et_pb_blurb h4 {
		font-size: 16px !important;
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	.navigatieblokken .et_pb_column .et_pb_blurb .et_pb_blurb_content {
		display: unset;
	}
	.et_pb_blurb_description {
		margin-top: 20px;
	}
}


/* <!---- Menu ----!> */
header .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li.btn-afspraakmaken{
	margin-top: 0;
}
header .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav .btn-afspraakmaken a{
	background-color: #D1907B;
	color: #F4E8E4;
	padding: 8px 10px 8px 10px;
}
header .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav .btn-afspraakmaken.current-menu-item:not(.et-hover) a{
	color: #C0D2CC !IMPORTANT;
}
header .et_pb_module:not(#top-menu) .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav {
	height:20px;
	margin:auto;
}

header .et_pb_menu .et_pb_menu__menu > nav > ul > li{
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 700;
}

header .nav ul li a:hover {
	background-color: unset;
}
/* <!--- Sub menu's ---!> */
header .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav .sub-menu li {
	line-height: 1em;
}
header .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav .sub-menu li a {
	padding: 2px 15px;
}
header .et_pb_menu.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a { 
	padding: 5px 15px;
}
header #top-menu {
	float: right;
}  
.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}
.et-db #et-boc .et-l .lwp-hide-mobile-menu .et_mobile_nav_menu {
display: none
}
/* <!--- Logo ---!> */
.et_pb_menu.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_menu.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
	padding: 5px 0;
	margin-left: 55px;
	max-height: 70px;
}
/* <!--- Logo verbergen op home ---!> */
.home .et_pb_menu.et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
	/* max-height: 0; */
	
}
.et_pb_sticky .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_sticky .et_pb_menu_1_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
	max-height: 70px;
	margin-left: 55px;
}

.et_pb_menu.et_pb_menu_0_tb_header.menu-profs .et_pb_menu_inner_container
/* .et_pb_menu.et_pb_menu_1_tb_header:not(.menu-part) .et_pb_menu_inner_container { */
{
	height: 70px;
}

/* <!--- Mid-pagina Menu Professionals ---!> */
.midpage-menu.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul {
	display: block;
	font-weight: 700;
}
.midpage-menu.et_pb_menu--without-logo .et_pb_menu__menu > nav ul li.current_page_item {
	display: none;
}
.midpage-menu.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li:last-of-type{
	display: none;
}

@media (max-width: 980px) {
	.midpage-menu.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
		display: block;
	}
	.midpage-menu.et_pb_menu .et_pb_menu__wrap {
		justify-content: unset;
	}
	.midpage-menu.et_pb_menu .et_mobile_nav_menu {
		display: none;
	}
}


/* <!---- Arrows in afbeelding ----!> */
.arrowcontainer {
	position: absolute;
	height:80vh;
	width: 100%;
}
.arrowcontainer .arrow {
	width: 50px;
	height: 100px;
	z-index: 5000;
	position: absolute;
}
.arrowcontainer .arrow.left {
    top: 0;
	left: 0
}
.arrowcontainer .arrow.right {
    top: 70vh;
	right: 0;
	transform: rotate(180deg);
}

.arrowcontainer .pink .st0
{
	color: var(--pink);
	fill: var(--pink);
}
.arrowcontainer .green .st0
{
	fill: var(--green);
}

.fitColumns {
	display: flex;
	flex-direction: column
}
.fitToColumn {
	flex: 1;
}
.Column-1{
	height: 70%;
	flex-grow: 7;
}
.Column-2{
	height: 30%;
	flex-grow: 3;
}

/* <!---- Homepagina ----!> */
.home .entry-content .et_pb_section_0.header-foto {
/* 	background-position: 300% 30%;
    background-size: auto;
 */}

/* <!---- Formulier ----!> */
#frm_form_6_container .hoebelangrijk .frm_opt_container {
	display: flex;
	justify-content: space-evenly;
}

.et_pb_menu__logo-wrap {
	height:50px;
}